## StoreApi

This is the StoreApi API

## getOrderById

For valid response try integer IDs with value <= 5. Anything above 5 or nonintegers will generate API errors

### URL

`http://petstore.swagger.wordnik.com/api/store/order/{orderId}`

### HTTP Method

`GET`

### Response Type

Order

### Parameters

orderId : string (path)

ID of pet that needs to be fetched

## deleteOrder

For valid response try integer IDs with value < 1000. Anything above 1000 or nonintegers will generate API errors

### URL

`http://petstore.swagger.wordnik.com/api/store/order/{orderId}`

### HTTP Method

`DELETE`

### Response Type

### Parameters

orderId : string (path)

ID of the order that needs to be deleted

## placeOrder

### URL

`http://petstore.swagger.wordnik.com/api/store/order`

### HTTP Method

`POST`

### Response Type

### Parameters

body :
Order (body)

order placed for purchasing the pet